/**
 * Simone
 * Copyright Simone Mimun
 */
/*
 *  Grafica 
 */

 .uppercase {
     text-transform: uppercase;
 }

 .main-header .logo-outer .logo {
  
    
    margin: auto;
}
.overlay-box h3 {
   

}
.newsletter-widget a.theme-btn {
    position: relative;
    right: 0px;
    top: 0px;
    width: 100%;
    height: 50px;
    line-height: 50px;
    color: #ffffff;
    font-size: 12px;
    text-align: center;
    background: #333333;
    letter-spacing: 2px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}
.ad-top img {
    border: 1px rgb(194, 194, 194) solid;
}

.sidebar-page-container .auto-container {
    background-color: #FFF;
}
.main-header .logo-outer.center {
  float: none;
    margin: auto;
}
.ad-top {
    position: relative;
    padding-top: 16px;
    padding-bottom: 16px;
}
 .pb-15 {
     padding-bottom: 15px;
 }
 .pb-30 {
    padding-bottom: 30px;
}
.blog-single .inner-box .text p {
   text-align: justify;
}
.blog-single-gallery {
    position: relative;
    padding: 30px 0px;
}
.blog-single-gallery h2 {
    color: #333333;
    font-size: 34px;
    line-height: 1.6em;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}
.author-box {
    position: relative;
    margin-top: 30px;
    margin-bottom: 30px;
}
.visnone {
    display: none!Important;
}

@media only screen and (max-width: 900px){
    .main-header .logo-outer .logo {
        width: 100%;
      
    }

    .main-header .logo-outer {

    }
.main-header .logo-outer .logo {
  
    background-size: contain;
}

}

@media only screen and (max-width: 767px){

.main-header .logo-outer {
}
.blog-single-gallery h2, .about-section .author-info .content-column .content-inner h2 {
    font-size: 20px;
    line-height: 1.2em;
    font-weight: 700;
    margin-top: 5px;
    margin-bottom: 5px;
   
}
.sidebar-page-container {
    padding: 10px 0px 10px;
}
.blog-single .inner-box .upper-box {
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.blog-single .inner-box .new-article li a {
    font-size: 8px;
}
.about-section {
    padding-top: 30px;
}
}

 @media only screen and (max-width: 599px){
 .category-tabs-box .prod-tabs .tab-btns .tab-btn {
  

}
@media only screen and (max-width: 479px){
 .main-header .logo-outer .logo, .hidden-bar .logo {
     background-size: 220px 63px; 
}

}

.hidden-bar .side-menu ul li.single a {   
    padding: 12px 12px 12px 0px!important;
}

.nano-video {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
	position: relative;
}
.nano-video iframe,
.nano-video object,
.nano-video embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}